<html>

<head>
    <title>
        Code-Challenge
    </title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</head>

<body class="body">
    <section>
        <h3 class="padding">
            Add User
        </h3>
        <form>
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label class="col-md-4">Username</label>
                        <div class="col-md-8">
                            <input type="text" name="username" id="username" class="form-control" required>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-4">Email</label>
                        <div class="col-md-8">
                            <input type="email" name="email" id="email" class="form-control" required>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-4">address</label>
                        <div class="col-md-8">
                            <input type="text" name="address" id="address" class="form-control" required>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label class="col-md-4">Password</label>
                        <div class="col-md-8">
                            <input type="password" name="password" id="password" class="form-control" required>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-4">Mobile</label>
                        <div class="col-md-8">
                            <input type="number" name="mobile" id="mobile" class="form-control" required>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-4">City</label>
                        <div class="col-md-8">
                            <input type="text" name="city" id="city" class="form-control" required>
                        </div>
                    </div>
                </div>
            </div>
            <footer class="padding">
                <input type="button" value="submit" class="btn btn-primary" onclick="Save()">
            </footer>
        </form>
    </section>

    <section>
        
        <div class="row">
            <div class="col-md-12">
                <table class="table">
                    <thead>
                        <th>id</th>
                        <th>username</th>
                        <th>email</th>
                        <th>mobile</th>
                        <th>city</th>
                        <th>address</th>
                        <th>operation</th>
                    </thead>
                    <tbody id="tbody">

                    </tbody>
                </table>
            </div>
        </div>
    </section>
    <script src="localstorageservice.js"></script>
    <script src="main.js"></script>
</body>

</html>